{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Biodata | story7</title>
        <link rel="stylesheet" type="text/css" href="{% static 'css/pertama.css' %}">
        <script src="{% static 'js/jquery-3.4.1.js' %}"></script>
        <script src="{% static 'js/index.js' %}"></script>
    </head>
    <body>
        <a href="login\">LOGIN</a>
        <br>
        <img src="{% static 'picture/620.png' %}" width="200" style="display: block; margin: auto;">
        <br>
        <h1>MUHAMAD AGUNG YULIANANG<br>
            QUANTA
        </h1>
        <button class="change" style="display: block; margin: auto;">Ganti Style</button>

        <button class="accordion"><b>Aktivitas</b></button>
        <div class="panel">
            <p>
                Sekarang sedang menempuh pendidikan semester 3<br>
                jurusan Sistem Informasi(SI), Universitas Indonesia<br>
                Selain sibuk kuliah saya juga belajar desain baik secara otodidak<br>
                atau dengan mengikuti kegiatan seperti kepanitiaan dan magang<br>
            </p>
        </div>

        <button class="accordion"><b>Pengalaman organisasi/kepanitiaan</b></button>
        <div class="panel">
            <p>
                - Staff Visual Desain Compfest 11 <br>
                - Penanggung Jawab Desain KGTK 17 <br>
                - Staff Desain MCF 2019 <br>
                - Staff Dokumentasi KGTK 16 <br>
                - Staff Pubdekdok ABC 2019
            </p>
        </div>

        <button class="accordion"><b>Prestasi</b></button>
        <div class="panel">
            <p>
                - Kuliah di Universitas Indonesia<br>
                - Sutrdara film angkatan A12thur<br>
                *Belum ada prestasi akademik, semoga saja dalam waktu dekat bisa mendapatkan rezeki :)
            </p>
        </div>
        <form action="buku/">
            <button class="next" action="buku/" style="display: block; margin: auto;">Cari Buku</button>
        </form>
        <form action="rahasia/">
            <button class="next" action="buku/" style="display: block; margin: auto;">Ada Rahasia</button>
        </form>
    </body>
</html>